from agent.config import load_config
from agent.rag import rag_cli
import os
def main():
    rag_cli.main()
    print("02")  # 应输出你的AccessKeyID:AccessKeySecret


if __name__ == "__main__":
    main()
